Page MenuHomePhabricator

Calculate Editing's key metrics for July 2016
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2016, 6:59 PM
Neil_P._Quinn_WMF triaged this task as High priority.Aug 11 2016, 6:59 PM
Neil_P._Quinn_WMF moved this task from Backlog to Next up on the Contributors-Analysis board.

I've calculated the new numbers and updated the slideshow meant for the board, but I still have to update the product page.

Neil_P._Quinn_WMF closed this task as Resolved.Aug 18 2016, 5:52 PM

The product page is now updated.

Neil_P._Quinn_WMF raised the priority of this task from High to Needs Triage.Mar 30 2018, 10:12 AM
Neil_P._Quinn_WMF moved this task from Neil's in progress to Done on the Contributors-Analysis board.